.pollDivResult {
   	display:none;
	width:250px;
}
.pollSuccessMsg {
	color:green;
	padding:5px;
}
.contentPollBar {
	border:1px solid #DCE1E7;
	width:85%;
	padding-bottom:4px;
	
}
.contentPollValue {
	width:12%;
	padding-right:5px;
	overflow: hidden;
}
.contentPollIcon {
	padding:2px;
	margin:3px;
}
.contentOptions .required_feild{
	display:none;
} 